@charset "utf-8";
/* CSS Document */

body {
	margin: 0px; 
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px; 
	color:#D2D2FF; 
	background-color:#000000;
}

a:link {
	text-decoration: none; 
	color: #D2D2FF
}
a:visited {
	text-decoration: none; 
	color: #D2D2FF
}
a:hover {
	text-decoration: none; 
	color: #FFFFFF
}
a:active {
	text-decoration: none; 
	color: #D2D2FF
}

pre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#D2D2FF;
}

#centerImage {
	text-align:center;
}

#container {
	background-image:url(images/background.jpg);
	background-repeat:no-repeat;
	height:743px;
	width:auto;
	z-index: 1;
}

#logo {
	height:200px;
	width:700px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	margin-top:-20px;
	z-index: 2;	
}

#banner {
	height:140px;
	width:700px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	margin-top:-55px;
	z-index: 4;	
}

#linksContainer {
	height:65px;
	width:690px;
	color:#D2D2FF;
	background-image:url(images/bar.png);
	background-repeat:no-repeat;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	z-index: 4;
}

#links {
	font-size: 14px; 
	color:#D2D2FF;
	padding-top:10px;
	padding-left:25px;
	width: auto;
	position:relative;

}
	
#contentContainer {
	height:390px;
	width:744px;
	background-image:url(images/basebg.png);
	background-repeat:no-repeat;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	margin-top:-50px;
	padding-top: 53px;
	z-index: 3;
}

#content {
	margin-left: 45px;
	height:380px;
	width: 657px;
	font-size: 12px;
	color:#D2D2FF;
	position:relative;
	overflow: auto;
}
	
/*
#fade {
	width:auto; 
	height:350px; 
	background-repeat:repeat-x; 
	background-image:url(images/fade.png); 
	margin-top:-350px;
}
*/
